﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Focus.Web.WebAssist.Controls {
    
    
    public partial class AssistDefaults {
        
        /// <summary>
        /// SaveChangesTopButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Button SaveChangesTopButton;
        
        /// <summary>
        /// FlagDefaultPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder FlagDefaultPlaceHolder;
        
        /// <summary>
        /// FlagsDefaultsHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel FlagsDefaultsHeaderPanel;
        
        /// <summary>
        /// FlagDefaultsHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image FlagDefaultsHeaderImage;
        
        /// <summary>
        /// FlagDefaultsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel FlagDefaultsPanel;
        
        /// <summary>
        /// FlagSeekerNotLoggedOnCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagSeekerNotLoggedOnCheckBox;
        
        /// <summary>
        /// FlagSeekerNotLoggedOnLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagSeekerNotLoggedOnLabel;
        
        /// <summary>
        /// FlagSeekerNotLoggedOnDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotLoggedOnDaysTextBox;
        
        /// <summary>
        /// FlagSeekerNotLoggedOnDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotLoggedOnDaysValidator;
        
        /// <summary>
        /// FlagSeekerNotLoggedOnDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotLoggedOnDaysRegex;
        
        /// <summary>
        /// FlagSeekerNotClickingLeadsCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagSeekerNotClickingLeadsCheckBox;
        
        /// <summary>
        /// FlagSeekerNotClickingLeadsLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagSeekerNotClickingLeadsLabel;
        
        /// <summary>
        /// FlagSeekerNotClickingLeadsCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotClickingLeadsCountTextBox;
        
        /// <summary>
        /// FlagSeekerNotClickingLeadsDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotClickingLeadsDaysTextBox;
        
        /// <summary>
        /// FlagSeekerNotClickingLeadsCountValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotClickingLeadsCountValidator;
        
        /// <summary>
        /// FlagSeekerNotClickingLeadsCountRegEx control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotClickingLeadsCountRegEx;
        
        /// <summary>
        /// FlagSeekerNotClickingLeadsDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotClickingLeadsDaysValidator;
        
        /// <summary>
        /// FlagSeekerNotClickingLeadsDaysRegEx control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotClickingLeadsDaysRegEx;
        
        /// <summary>
        /// FlagSeekerNotSearchingJobsCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagSeekerNotSearchingJobsCheckBox;
        
        /// <summary>
        /// FlagSeekerNotSearchingJobsLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagSeekerNotSearchingJobsLabel;
        
        /// <summary>
        /// FlagSeekerNotSearchingJobsCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotSearchingJobsCountTextBox;
        
        /// <summary>
        /// FlagSeekerNotSearchingJobsDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotSearchingJobsDaysTextBox;
        
        /// <summary>
        /// FlagSeekerNotSearchingJobsCountValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotSearchingJobsCountValidator;
        
        /// <summary>
        /// FlagSeekerNotSearchingJobsCountRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotSearchingJobsCountRegex;
        
        /// <summary>
        /// FlagSeekerNotSearchingJobsDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotSearchingJobsDaysValidator;
        
        /// <summary>
        /// FlagSeekerNotSearchingJobsDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotSearchingJobsDaysRegex;
        
        /// <summary>
        /// FlagSeekerRejectingOffersCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagSeekerRejectingOffersCheckBox;
        
        /// <summary>
        /// FlagSeekerRejectingOffersLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagSeekerRejectingOffersLabel;
        
        /// <summary>
        /// FlagSeekerRejectingOffersCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerRejectingOffersCountTextBox;
        
        /// <summary>
        /// FlagSeekerRejectingOffersDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerRejectingOffersDaysTextBox;
        
        /// <summary>
        /// FlagSeekerRejectingOffersCountValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerRejectingOffersCountValidator;
        
        /// <summary>
        /// FlagSeekerRejectingOffersCountRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerRejectingOffersCountRegex;
        
        /// <summary>
        /// FlagSeekerRejectingOffersDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerRejectingOffersDaysValidator;
        
        /// <summary>
        /// FlagSeekerRejectingOffersDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerRejectingOffersDaysRegex;
        
        /// <summary>
        /// FlagSeekerNotReportingInterviewsCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagSeekerNotReportingInterviewsCheckBox;
        
        /// <summary>
        /// FlagSeekerNotReportingInterviewsLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagSeekerNotReportingInterviewsLabel;
        
        /// <summary>
        /// FlagSeekerNotReportingInterviewsCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotReportingInterviewsCountTextBox;
        
        /// <summary>
        /// FlagSeekerNotReportingInterviewsDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotReportingInterviewsDaysTextBox;
        
        /// <summary>
        /// FlagSeekerNotReportingInterviewsCountValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotReportingInterviewsCountValidator;
        
        /// <summary>
        /// FlagSeekerNotReportingInterviewsCountRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotReportingInterviewsCountRegex;
        
        /// <summary>
        /// FlagSeekerNotReportingInterviewsDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotReportingInterviewsDaysValidator;
        
        /// <summary>
        /// FlagSeekerNotReportingInterviewsDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotReportingInterviewsDaysRegex;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagSeekerNotRespondingInvitesCheckBox;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagSeekerNotRespondingInvitesLabel;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotRespondingInvitesCountTextBox;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotRespondingInvitesDaysTextBox;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesGraceTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSeekerNotRespondingInvitesGraceTextBox;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesCountValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotRespondingInvitesCountValidator;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesCountRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotRespondingInvitesCountRegex;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotRespondingInvitesDaysValidator;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotRespondingInvitesDaysRegex;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesGraceValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSeekerNotRespondingInvitesGraceValidator;
        
        /// <summary>
        /// FlagSeekerNotRespondingInvitesGraceRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSeekerNotRespondingInvitesGraceRegex;
        
        /// <summary>
        /// FlagLowQualityMatchesCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagLowQualityMatchesCheckBox;
        
        /// <summary>
        /// FlagLowQualityMatchesLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagLowQualityMatchesLabel;
        
        /// <summary>
        /// FlagLowQualityMatchesCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagLowQualityMatchesCountTextBox;
        
        /// <summary>
        /// FlagLowQualityMatchesDropDown control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.DropDownList FlagLowQualityMatchesDropDown;
        
        /// <summary>
        /// FlagLowQualityMatchesDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagLowQualityMatchesDaysTextBox;
        
        /// <summary>
        /// FlagLowQualityMatchesCountValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagLowQualityMatchesCountValidator;
        
        /// <summary>
        /// FlagLowQualityMatchesCountRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagLowQualityMatchesCountRegex;
        
        /// <summary>
        /// FlagLowQualityMatchesDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagLowQualityMatchesDaysValidator;
        
        /// <summary>
        /// FlagLowQualityMatchesDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagLowQualityMatchesDaysRegex;
        
        /// <summary>
        /// FlagLowQualityResumeCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagLowQualityResumeCheckBox;
        
        /// <summary>
        /// FlagLowQualityResumeLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagLowQualityResumeLabel;
        
        /// <summary>
        /// FlagLowQualityResumeWordCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagLowQualityResumeWordCountTextBox;
        
        /// <summary>
        /// FlagLowQualityResumeSkillCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagLowQualityResumeSkillCountTextBox;
        
        /// <summary>
        /// FlagPostHireFollowUpCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagPostHireFollowUpCheckBox;
        
        /// <summary>
        /// FlagPostHireFollowUpLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagPostHireFollowUpLabel;
        
        /// <summary>
        /// InappropriateEmailCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox InappropriateEmailCheckBox;
        
        /// <summary>
        /// InappropriateEmailLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label InappropriateEmailLabel;
        
        /// <summary>
        /// FlagPositiveFeedbackCheckbox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagPositiveFeedbackCheckbox;
        
        /// <summary>
        /// FlagPositiveFeedbackLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagPositiveFeedbackLabel;
        
        /// <summary>
        /// FlagNegativeFeedbackCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagNegativeFeedbackCheckBox;
        
        /// <summary>
        /// FlagNegativeFeedbackLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagNegativeFeedbackLabel;
        
        /// <summary>
        /// FlagPotentialMSFWCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagPotentialMSFWCheckBox;
        
        /// <summary>
        /// FlagPotentialMSFWLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagPotentialMSFWLabel;
        
        /// <summary>
        /// FlagExpiredAlienCertificationRow control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder FlagExpiredAlienCertificationRow;
        
        /// <summary>
        /// FlagExpiredAlienCertificationCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagExpiredAlienCertificationCheckBox;
        
        /// <summary>
        /// FlagExpiredAlienCertificationLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagExpiredAlienCertificationLabel;
        
        /// <summary>
        /// FlagDefaultsPanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender FlagDefaultsPanelExtender;
        
        /// <summary>
        /// JobOrderDefaultsPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder JobOrderDefaultsPlaceHolder;
        
        /// <summary>
        /// JobOrderDefaultsHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel JobOrderDefaultsHeaderPanel;
        
        /// <summary>
        /// JobOrderDefaultsHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image JobOrderDefaultsHeaderImage;
        
        /// <summary>
        /// JobOrderDefaultsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel JobOrderDefaultsPanel;
        
        /// <summary>
        /// FlagLowMatchesCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagLowMatchesCheckBox;
        
        /// <summary>
        /// FlagLowMatchesLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagLowMatchesLabel;
        
        /// <summary>
        /// FlagLowMatchesCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagLowMatchesCountTextBox;
        
        /// <summary>
        /// FlagLowMatchesMinimumStarsTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagLowMatchesMinimumStarsTextBox;
        
        /// <summary>
        /// FlagLowMatchesPeriodDaysDropDown control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.DropDownList FlagLowMatchesPeriodDaysDropDown;
        
        /// <summary>
        /// FlagLowMatchesCountValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagLowMatchesCountValidator;
        
        /// <summary>
        /// FlagLowMatchesCountRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagLowMatchesCountRegex;
        
        /// <summary>
        /// FlagLowMatchesMinimumStarsValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagLowMatchesMinimumStarsValidator;
        
        /// <summary>
        /// FlagLowMatchesMinimumStarsRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagLowMatchesMinimumStarsRegex;
        
        /// <summary>
        /// FlagLowReferralsCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagLowReferralsCheckBox;
        
        /// <summary>
        /// FlagLowReferralsLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagLowReferralsLabel;
        
        /// <summary>
        /// FlagLowReferralsCountTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagLowReferralsCountTextBox;
        
        /// <summary>
        /// FlagLowReferralsPeriodDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagLowReferralsPeriodDaysTextBox;
        
        /// <summary>
        /// FlagLowReferralsCountValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagLowReferralsCountValidator;
        
        /// <summary>
        /// FlagLowReferralsCountRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagLowReferralsCountRegex;
        
        /// <summary>
        /// FlagLowReferralsPeriodDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagLowReferralsPeriodDaysValidator;
        
        /// <summary>
        /// FlagLowReferralsPeriodDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagLowReferralsPeriodDaysRegex;
        
        /// <summary>
        /// FlagNotClickingReferralsCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagNotClickingReferralsCheckBox;
        
        /// <summary>
        /// FlagNotClickingReferralsLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagNotClickingReferralsLabel;
        
        /// <summary>
        /// FlagNotClickingReferralsPeriodDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagNotClickingReferralsPeriodDaysTextBox;
        
        /// <summary>
        /// FlagNotClickingReferralsPeriodDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagNotClickingReferralsPeriodDaysValidator;
        
        /// <summary>
        /// FlagNotClickingReferralsPeriodDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagNotClickingReferralsPeriodDaysRegex;
        
        /// <summary>
        /// FlagSearchWithoutInviteCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagSearchWithoutInviteCheckBox;
        
        /// <summary>
        /// FlagSearchWithoutInviteLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagSearchWithoutInviteLabel;
        
        /// <summary>
        /// FlagSearchWithoutInviteTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSearchWithoutInviteTextBox;
        
        /// <summary>
        /// FlagSearchWithoutInviteDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagSearchWithoutInviteDaysTextBox;
        
        /// <summary>
        /// FlagSearchWithoutInviteValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSearchWithoutInviteValidator;
        
        /// <summary>
        /// FlagSearchWithoutInviteRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSearchWithoutInviteRegex;
        
        /// <summary>
        /// FlagSearchWithoutInviteDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagSearchWithoutInviteDaysValidator;
        
        /// <summary>
        /// FlagSearchWithoutInviteDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagSearchWithoutInviteDaysRegex;
        
        /// <summary>
        /// FlagJobClosingDateRefreshedCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagJobClosingDateRefreshedCheckBox;
        
        /// <summary>
        /// FlagJobClosingDateRefreshedLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagJobClosingDateRefreshedLabel;
        
        /// <summary>
        /// FlagJobClosedEarlyCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagJobClosedEarlyCheckBox;
        
        /// <summary>
        /// FlagJobClosedEarlyLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagJobClosedEarlyLabel;
        
        /// <summary>
        /// FlagJobClosedEarlyTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagJobClosedEarlyTextBox;
        
        /// <summary>
        /// FlagJobClosedEarlyValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagJobClosedEarlyValidator;
        
        /// <summary>
        /// FlagJobClosedEarlyRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagJobClosedEarlyRegex;
        
        /// <summary>
        /// FlagJobAfterHiringPeriodDaysCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagJobAfterHiringPeriodDaysCheckBox;
        
        /// <summary>
        /// FlagJobAfterHiringPeriodDaysLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagJobAfterHiringPeriodDaysLabel;
        
        /// <summary>
        /// FlagJobAfterHiringPeriodDaysTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox FlagJobAfterHiringPeriodDaysTextBox;
        
        /// <summary>
        /// FlagJobAfterHiringPeriodDaysValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator FlagJobAfterHiringPeriodDaysValidator;
        
        /// <summary>
        /// FlagJobAfterHiringPeriodDaysRegex control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RegularExpressionValidator FlagJobAfterHiringPeriodDaysRegex;
        
        /// <summary>
        /// FlagContactNegativeFeedbackCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagContactNegativeFeedbackCheckBox;
        
        /// <summary>
        /// FlagContactNegativeFeedbackLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagContactNegativeFeedbackLabel;
        
        /// <summary>
        /// FlagContactPositiveFeedbackCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox FlagContactPositiveFeedbackCheckBox;
        
        /// <summary>
        /// FlagContactPositiveFeedbackLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FlagContactPositiveFeedbackLabel;
        
        /// <summary>
        /// JobOrderDefaultsPanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender JobOrderDefaultsPanelExtender;
        
        /// <summary>
        /// ColourDefaultsHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel ColourDefaultsHeaderPanel;
        
        /// <summary>
        /// ColourDefaultsHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image ColourDefaultsHeaderImage;
        
        /// <summary>
        /// ColourDefaultsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel ColourDefaultsPanel;
        
        /// <summary>
        /// LightColourTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox LightColourTextBox;
        
        /// <summary>
        /// LightColourValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator LightColourValidator;
        
        /// <summary>
        /// DarkColourTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox DarkColourTextBox;
        
        /// <summary>
        /// DarkColourValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator DarkColourValidator;
        
        /// <summary>
        /// ResetColoursButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Button ResetColoursButton;
        
        /// <summary>
        /// ColourDefaultsPanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender ColourDefaultsPanelExtender;
        
        /// <summary>
        /// LogoDefaultsHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel LogoDefaultsHeaderPanel;
        
        /// <summary>
        /// LogoDefaultsHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image LogoDefaultsHeaderImage;
        
        /// <summary>
        /// LogoDefaultsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel LogoDefaultsPanel;
        
        /// <summary>
        /// AssistApplicationLogoUploader control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.Code.Controls.User.ImageUploader AssistApplicationLogoUploader;
        
        /// <summary>
        /// AssistFooterLogoCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox AssistFooterLogoCheckBox;
        
        /// <summary>
        /// LogoDefaultsPanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender LogoDefaultsPanelExtender;
        
        /// <summary>
        /// JobDevelopmentFlagsHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel JobDevelopmentFlagsHeaderPanel;
        
        /// <summary>
        /// JobDevelopmentFlagsHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image JobDevelopmentFlagsHeaderImage;
        
        /// <summary>
        /// RecentPlacementFlagsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel RecentPlacementFlagsPanel;
        
        /// <summary>
        /// RecentPlacementCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox RecentPlacementCheckBox;
        
        /// <summary>
        /// PlacementTimeframeDropDown control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.DropDownList PlacementTimeframeDropDown;
        
        /// <summary>
        /// JobDevelopmentCollapsiblePanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender JobDevelopmentCollapsiblePanelExtender;
        
        /// <summary>
        /// SearchDefaultsHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel SearchDefaultsHeaderPanel;
        
        /// <summary>
        /// SearchDefaultsHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image SearchDefaultsHeaderImage;
        
        /// <summary>
        /// SearchDefaultsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel SearchDefaultsPanel;
        
        /// <summary>
        /// JobSeekersWithXStarsRadioButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButton JobSeekersWithXStarsRadioButton;
        
        /// <summary>
        /// MinimumStarsDropDownList control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.DropDownList MinimumStarsDropDownList;
        
        /// <summary>
        /// AllJobSeekersRadioButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButton AllJobSeekersRadioButton;
        
        /// <summary>
        /// SearchDefaultsCollapsiblePanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender SearchDefaultsCollapsiblePanelExtender;
        
        /// <summary>
        /// LaborInsightPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder LaborInsightPlaceHolder;
        
        /// <summary>
        /// LaborInsightDefaultsHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel LaborInsightDefaultsHeaderPanel;
        
        /// <summary>
        /// LaborInsightDefaultsHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image LaborInsightDefaultsHeaderImage;
        
        /// <summary>
        /// LaborInsightsDefaultsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel LaborInsightsDefaultsPanel;
        
        /// <summary>
        /// LaborInsightAccessYes control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButton LaborInsightAccessYes;
        
        /// <summary>
        /// LaborInsightAccessNo control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButton LaborInsightAccessNo;
        
        /// <summary>
        /// LaborInsightDefaultsCollapsiblePanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender LaborInsightDefaultsCollapsiblePanelExtender;
        
        /// <summary>
        /// TextDefaultsPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder TextDefaultsPlaceHolder;
        
        /// <summary>
        /// TextDefaultsHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel TextDefaultsHeaderPanel;
        
        /// <summary>
        /// TextDefaultsHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image TextDefaultsHeaderImage;
        
        /// <summary>
        /// TextDefaultsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel TextDefaultsPanel;
        
        /// <summary>
        /// CandidateTypeTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox CandidateTypeTextBox;
        
        /// <summary>
        /// CandidateTypeValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator CandidateTypeValidator;
        
        /// <summary>
        /// CandidateTypePluralTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox CandidateTypePluralTextBox;
        
        /// <summary>
        /// CandidateTypePluralValidator control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator CandidateTypePluralValidator;
        
        /// <summary>
        /// BusinessTerminologyTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox BusinessTerminologyTextBox;
        
        /// <summary>
        /// BusinessTerminologyRequired control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator BusinessTerminologyRequired;
        
        /// <summary>
        /// BusinessTerminologyPluralTextBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.TextBox BusinessTerminologyPluralTextBox;
        
        /// <summary>
        /// BusinessTerminologyPluralRequired control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RequiredFieldValidator BusinessTerminologyPluralRequired;
        
        /// <summary>
        /// TextDefaultsCollapsiblePanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender TextDefaultsCollapsiblePanelExtender;
        
        /// <summary>
        /// OfficeHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel OfficeHeaderPanel;
        
        /// <summary>
        /// OfficeHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image OfficeHeaderImage;
        
        /// <summary>
        /// OfficePanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel OfficePanel;
        
        /// <summary>
        /// EnableOfficesCheckBox control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.CheckBox EnableOfficesCheckBox;
        
        /// <summary>
        /// OfficeCollapsiblePanelExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender OfficeCollapsiblePanelExtender;
        
        /// <summary>
        /// ReferralRequestApprovalQueuePlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder ReferralRequestApprovalQueuePlaceHolder;
        
        /// <summary>
        /// ReferralRequestApprovalQueueHeaderPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel ReferralRequestApprovalQueueHeaderPanel;
        
        /// <summary>
        /// ReferralRequestApprovalQueueHeaderImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image ReferralRequestApprovalQueueHeaderImage;
        
        /// <summary>
        /// ReferralRequestApprovalQueuePanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel ReferralRequestApprovalQueuePanel;
        
        /// <summary>
        /// JobseekersAssignOfficeRadioButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButton JobseekersAssignOfficeRadioButton;
        
        /// <summary>
        /// JobPostingAssignOfficeRadioButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButton JobPostingAssignOfficeRadioButton;
        
        /// <summary>
        /// ReferralRequestApprovalQueueExtender control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.CollapsiblePanelExtender ReferralRequestApprovalQueueExtender;
        
        /// <summary>
        /// SaveChangesBottomButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Button SaveChangesBottomButton;
        
        /// <summary>
        /// Confirmation control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.Code.Controls.User.ConfirmationModal Confirmation;
    }
}
